<?php
$chartName = JText::_('Bar 2D');
$chartType = 1;

$chartSetting = array();
$chartSetting['useTrendLines'] = true;
$chartSetting['sampleMask'] = JText::_('Bar');
$chartSetting['addIsSliced'] = false;

$chartLanguages = array();
$chartLanguages['addLabel'] = JText::_('Add bar');
$chartLanguages['removeLabel'] = JText::_('Remove bars');
?>